[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Incorrect message about Python 2.4 bindings

From: Daniel Rall <dlr_at_collab.net>
Date: 2006-09-18 03:11:03 CEST

On Mon, 18 Sep 2006, Giovanni Bajo wrote:

> Garrett Rooney <rooneg@electricjellyfish.net> wrote:
>
> >> http://subversion.tigris.org/project_packages.html
> >> I read: "Please do not ask about Python 2.4 bindings for Windows.
> >> This message explains why". This appears now to be an obsolete
> >> message, since Python 2.4 bindings for Windows are now available in
> >> the download page. Somebody should remove the notice.
> >
> > Done in r21508. Thanks.
>
>
> Isn't issue #2565 resolved then?

It looks that we. Assuming I didn't miss anything, we should close
the issue and update the change log message for the applicable
commits.

  • application/pgp-signature attachment: stored
Received on Mon Sep 18 03:12:21 2006

This is an archived mail posted to the Subversion Dev mailing list.